PHP Manual
Prev |  | Next

# swf_actiongotolabel

(PHP 4, PECL)

swf_actiongotolabel -- Display a frame with the specified label

## Description

void swf_actiongotolabel ( string label )

The swf_actiongotolabel() function displays the frame with the label given by the `label` parameter and then stops.

## Parameters

`label`

  The frame label.

## Return Values

No value is returned.

Prev | Home | Next
swf_actiongotoframe | Up | swf_actionnextframe